Nextcloud更新到17.0.1

折腾 2019/11/18

记录一下,这次的更新倒是出乎意料的顺畅,而且也没有出现其他报错。

1.更新器提示有新的稳定版 17.0.1

2.打开更新器,开始更新

3.更新相关数据库、插件等

4.完成更新

本文标签:


8条评论

  • 三分热度 评论于

    16.06 再往上的版本需要 SQL8 的支持,不知道你的SQL是什么版本的情况下更新的。我也遇到同样的问题。

    • Bug侠 评论于

      @三分热度 呃……我一直都是MySQL 5.5.62

      • 三分热度 评论于

        @Bug侠 MySQL 5.5是如何做到支持 nextcloud 17.0的 现在到18.01的版本了不知道你的还能继续升级不

        • Bug侠 评论于

          @三分热度 我是一路从14还是15升级过来的,都能正常升级使用,期间也有遇到MySQL相关的问题,基本上博客内都记录了解决的过程。
          官方宣称的是需要MySQL 5.6+,但只是推荐,没有强制要求,如果是低版本的MySQL,需要调整一些字段和字符集,Nextcloud也提供了相关的升级或修复命令。
          我这边稳定版还没有收到18的更新,测试版倒是有了,等可以升级了,我再记录一篇。
          :咧嘴:

        • Bug侠 评论于

          @三分热度 我刚刚已经更新到18.0.1了,见博客首页两篇水文…… :咧嘴:

  • tomzds9 评论于

    手动升级不小心把update文件夹删了,现在打不开更新器了

    • Bug侠 评论于

      @tomzds9 根目录下的updater文件夹吗?可以下载一个同版本的nextcloud,把updater目录上传上去

  • Mai1Me 评论于

    我前天才在家里N1盒子上安装了Nextcloud,正好是最新版17.0.1

  • 评论(本站已开启评论回复邮件通知功能,请如实填写邮箱以便及时收到回复)